CVE-2017-0021

CVE: CVE-2017-0021
Published: 2017-03-17T00:59Z
Vendor: microsoft
Products: windows_10
Versions: 1607,
windows_server_2016
Versions: *,
Description Language: en
Description: Hyper-V in Microsoft Windows 10 1607 and Windows Server 2016 does not properly validate vSMB packet data, which allows attackers to execute arbitrary code on a target OS, aka “Hyper-V System Data Structure Vulnerability.” This vulnerability is different from that described in CVE-2017-0095.
References:
http://www.securityfocus.com/bid/96020
http://www.securitytracker.com/id/1037999
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2017-0021